## base-files 13.6ubuntu2

=== debian/changelog ===
base-files (13.6ubuntu2) plucky; urgency=medium

  * Update base-files for plucky release (LP: #2106622)

 -- Tim Andersson <tim.andersson@canonical.com>  Wed, 09 Apr 2025 13:06:31 +0100
