## base-files 13.6ubuntu2-bb102

=== debian/changelog ===
base-files (13.6ubuntu2-bb102) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb102.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Mon, 13 Oct 2025 07:26:23 +0000

base-files (13.6ubuntu2-bb101) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb101.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Wed, 03 Sep 2025 06:53:06 +0000

base-files (13.6ubuntu2-bb100) plucky-customization; urgency=medium

  * UNRELEASED

 -- liweizhi <weizhi.li@spacemit.com>  Wed, 03 Sep 2025 14:37:14 +0800

base-files (13.6ubuntu2-bb8) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb8.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Fri, 15 Aug 2025 09:37:02 +0000

base-files (13.6ubuntu2-bb7) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb7.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Fri, 25 Jul 2025 03:26:41 +0000

base-files (13.6ubuntu2-bb6) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb6.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Fri, 18 Jul 2025 09:30:37 +0000

base-files (13.6ubuntu2-bb5) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb5.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Sat, 05 Jul 2025 07:56:53 +0000

base-files (13.6ubuntu2-bb4) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb4.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Sat, 21 Jun 2025 06:47:35 +0000

base-files (13.6ubuntu2-bb3) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb3.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Fri, 13 Jun 2025 08:43:17 +0000

base-files (13.6ubuntu2-bb2) plucky-customization; urgency=medium

  * Sync change from bianbu-25.04/13.6ubuntu2-bb2.
    None

 -- bianbu-ci <bianbu-ci@spacemit.com>  Fri, 06 Jun 2025 10:09:11 +0000

base-files (13.6ubuntu2-bb1) plucky-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/13.6ubuntu2-bb1.
    Merge branch 'bianbu-24.04' into bianbu-25.04
    fix dpkg-buidlpackage -A

 -- liweizhi <weizhi.li@spacemit.com>  Wed, 28 May 2025 16:21:09 +0800
