=== debian/rules ===
--- 
+++ 
@@ -40,10 +40,10 @@
 	  done; \
 	} > debian/triggers
 
-execute_after_dh_installdirs:
+execute_after_dh_installdirs-arch:
 	dh_installdirs $(foreach d,$(USR_MERGE),usr/$(d))
 
-override_dh_auto_install:
+override_dh_auto_install-arch:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
 	install -p -m 644 debian/motd-news.service $(DESTDIR)/usr/lib/systemd/system/
@@ -70,21 +70,21 @@
 override_dh_installchangelogs:
 	dh_installchangelogs --no-trim
 
-override_dh_installsystemd:
+override_dh_installsystemd-arch:
 	dh_installsystemd -pbase-files motd-news.timer
 	dh_installsystemd -pbase-files motd-news.service
 
-override_dh_link:
+override_dh_link-arch:
 	dh_link -X os-release
 	# We want these links to be relative, so we cannot use dh_link.
 	set -e; for d in $(USR_MERGE); do \
 	  ln -s usr/$$d debian/base-files/$$d; \
 	done
 
-override_dh_compress:
+override_dh_compress-arch:
 	dh_compress -X README
 
-override_dh_fixperms:
+override_dh_fixperms-arch:
 	dh_fixperms
 	cd debian/base-files && chown root:staff   var/local
 	cd debian/base-files && chmod 755  `find . -type d`
@@ -92,7 +92,7 @@
 	cd debian/base-files && chmod 2775 `cat ../2775-dirs`
 	cd debian/base-files && chmod 700 root
 
-override_dh_installdeb:
+override_dh_installdeb-arch:
 	dh_installdeb \
 	  '-DVENDORFILE=$(VENDORFILE)' \
 	  '-DUSR_MERGE_MULTILIB=$(USR_MERGE_MULTILIB)' \
