## base-files 13.7

=== debian/changelog ===
base-files (13.7) unstable; urgency=medium

  * Make /var/local to be root:root and 755 by default on new installs.
    On upgrades from Debian 12, the permissions of /var/local are kept,
    which is what we want for backwards compatibility. Closes: #1039973.
  * Raise Standards-Version to 4.7.2.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 04 Mar 2025 12:20:00 +0100
