=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: required
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~), moreutils
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
 Rules-Requires-Root: binary-targets
 
 Package: base-files
