## base-files 13.7devuan1

=== debian/changelog ===
base-files (13.7devuan1) unstable; urgency=medium

  * Merge tag debian/13.7.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Mar 2025 14:54:37 +0000

base-files (13.6devuan1) unstable; urgency=medium

  * Merge tag debian/13.6.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 22 Nov 2024 22:04:52 +0000

base-files (13.5devuan1) unstable; urgency=medium

  * Merge tag debian/13.5.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 05 Aug 2024 06:40:44 +0100

base-files (13.4devuan1) unstable; urgency=medium

  * Merge tag debian/13.4.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 01 Aug 2024 19:38:22 +0100

base-files (13.3devuan1) unstable; urgency=medium

  * Merge tag debian.13.3.
  * d/control:
    - change to Architecture: any
    - drop usrmerge | usr-is-merged dependency now usr-is-merged
      is provided here.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 08 Jun 2024 09:32:39 +0100

base-files (13.2devuan1) unstable; urgency=medium

  * Merge tag debian/13.2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 May 2024 07:25:44 +0100

base-files (13.1devuan1) unstable; urgency=medium

  * Merge tag debian/13.1.
  * /etc/devuan_version: update missed codename daedalus to excalibur/ceres.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 17 Apr 2024 15:55:52 +0100

base-files (13devuan4) unstable; urgency=medium

  * Release to ceres.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Feb 2024 07:30:34 +0000

base-files (13devuan3) experimental; urgency=medium

  * Fixup NEWS.Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 23 Jan 2024 14:41:57 +0000

base-files (13devuan2) experimental; urgency=medium

  * d/control: Add dependency on usrmerge | usr-is-merged

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 23 Jan 2024 14:18:22 +0000

base-files (13devuan1) unstable; urgency=medium

  * Merge tag debian/13.
  * Use new Devuan 6 codename "excalibur".

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 13 Jun 2023 10:41:01 +0100
