## base-files 13.7pureos1

=== debian/changelog ===
base-files (13.7pureos1) dawn; urgency=medium

  * Sync with Debian trixie, remaining changes:
    - Add PureOS origin file
    - Adjust distribution name from Debian -> PureOS
    - Add /(etc|lib)/os-release file for PureOS
    - Add /etc/lsb-release file for PureOS
    - Add */sbin and */games to PATH for all users
    - Enable colors for ls by default

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 19 Mar 2025 00:22:51 +0100

base-files (13.5pureos1) landing; urgency=medium

  * Adjust descriptions for PureOS 12 (Dawn)
  * Merge with Debian trixie, remaining changes:
    - Add PureOS origin file
    - Adjust distribution name from Debian -> PureOS
    - Add /(etc|lib)/os-release file for PureOS
    - Add /etc/lsb-release file for PureOS
    - Add */sbin and */games to PATH for all users
    - Enable colors for ls by default

 -- Jonathon Hall <jonathon.hall@puri.sm>  Tue, 15 Oct 2024 14:28:13 -0500

base-files (12.4pureos1) crimson; urgency=medium

  * Adjust descriptions for PureOS 11 (Crimson)
  * Merge with Debian bookworm, remaining changes:
    - Add PureOS origin file
    - Adjust distribution name from Debian -> PureOS
    - Add /(etc|lib)/os-release file for PureOS
    - Add /etc/lsb-release file for PureOS
    - Add */sbin and */games to PATH for all users
    - Enable colors for ls by default

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 16 Jun 2023 08:06:04 +0200

base-files (10.1pureos8) byzantium; urgency=medium

  * etc/os-release: Include the version number in pretty names

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 01 Jun 2023 16:24:16 +0200

base-files (10.1pureos7) byzantium; urgency=medium

  * Remove green->amber migration code
  * Set byzantium as new codename
  * Make "mesg n" silent in default /root/.profile.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 14 Nov 2019 21:48:42 +0100

base-files (10.1pureos6) amber; urgency=medium

  * Change amber version number to 9.0
  * Set logo icon for PureOS

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 24 Sep 2019 16:18:56 +0200

base-files (10.1pureos5) amber; urgency=medium

  * Configure for amber
  * Automatically migrate PureOS 'green' installations to 'amber'

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 30 Aug 2019 10:06:48 +0200

base-files (10.1pureos4) green; urgency=medium

  [ Chris Lamb ]
  * Simplify installation of installing files under /etc.

  [ Matthias Klumpp ]
  * Update /etc/os-release with PureOS version information

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 04 May 2019 18:56:42 +0200

base-files (10.1pureos3) green; urgency=medium

  * Enable seccomp sandboxing.

 -- Chris Lamb <chris@puri.sm>  Fri, 27 Apr 2018 18:27:26 +0100

base-files (10.1pureos2) green; urgency=medium

  [ Chris Lamb ]
  * debian/control: Set Maintainer (etc.) headers for PureOS.
  * debian/control: Set Vcs-{Browser,Git} for PureOS.

  [ Matthias Klumpp ]
  * Drop os-name ("GNU/Linux") from OS identifier

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 06 Apr 2018 10:08:48 +0200

base-files (10.1pureos1) green; urgency=medium

  * Fork for PureOS:
    + Set dev@puri.sm as maintainer, prefixing original XSBC-Original-.
    + Set myself as uploader, dropping original.
  * Adapt to reference PureOS (not Debian) for release name, release
    number, and core distribution URLs.
  * Add /etc/lsb-release:
    + Some software depends on information like a distribution codename
      fetched via the lsb_release utility.
  * Adapt bash configfile "dot.bashrc" to enable ls auto-coloring.
  * Adapt bash configfile "profile":
    + Include {/usr,/usr/local}/games in PATH for all users (also root).
    + Include {/,/usr,/usr/local}/sbin in PATH for all users (not only
      root).

 -- Jonas Smedegaard <jonas.smedegaard@puri.sm>  Sat, 27 Jan 2018 10:54:46 +0100

base-files (9.6pureos2) green; urgency=medium

  * Add /etc/lsb-release
    - Some software depends on information like a distribution
      codename fetched via the lsb_release utility.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 25 Jul 2017 10:00:42 +0200

base-files (9.6pureos1) green; urgency=medium

  * Create initial settings for PureOS.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 04 Nov 2016 22:26:42 +0100
