=== debian/control ===
Source: base-files
Section: admin
Priority: required
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.7.2
Vcs-Browser: https://source.puri.sm/pureos/core/base-files
Vcs-Git: https://source.puri.sm/pureos/core/base-files.git
Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
Rules-Requires-Root: binary-targets

Package: base-files
Provides: base, usr-is-merged
Architecture: any
Pre-Depends: awk
Depends: ${misc:Depends}
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
Breaks: debian-security-support (<< 2019.04.25), initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
Multi-Arch: foreign
Description: PureOS base system miscellaneous files
 This package contains the basic filesystem hierarchy of a PureOS system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others,
 and the text of several common licenses in use on PureOS systems.
