## base-files 13.7ubuntu1

=== debian/changelog ===
base-files (13.7ubuntu1) questing; urgency=medium

  * Merge with Debian; remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Questing Quokka!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons

 -- Paride Legovini <paride@ubuntu.com>  Thu, 24 Apr 2025 18:59:47 +0200
