## base-files 13.8devuan1

=== debian/changelog ===
base-files (13.8devuan1) unstable; urgency=medium

  * Merge tag 13.8.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 13 May 2025 07:30:11 +0100
