## base-files 13.8%2Bdeb13u1devuan1

=== debian/changelog ===
base-files (13.8+deb13u1devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag debian/13.8+deb13u1,

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 07 Sep 2025 07:38:14 +0100

base-files (13.8+deb13u1) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 24 Aug 2025 18:20:00 +0200

base-files (13.8devuan2) excalibur-proposed-updates; urgency=medium

  * Prepare for excalibur release.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Aug 2025 15:46:35 +0100
