=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = pureos
+VENDORFILE = devuan
 DESTDIR = debian/base-files
 
 ifneq (,$(filter $(DEB_HOST_ARCH),amd64 loong64 mips64el ppc64 ppc64el sparc64))
