## base-files 13.8+deb13u2

=== debian/changelog ===
base-files (13.8+deb13u2-0progress8u1) horok; urgency=medium

  * Uploading to horok, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Adding issue files for Progress Linux.
    - Adding motd file for Progress Linux.
    - Adding os-release file for Progress Linux 8 (horok).
    - Adding derivative version file for Progress Linux 8 (horok).
    - Adding dpkg origin file for Progress Linux.
    - Adding internal preseed option to select os identification.
    - Adding bashrc for Progress Linux.
    - Including bash configuration files for Progress Linux.
    - Adding bash configuration.
    - Adding coreutils aliases.
    - Adding git prompt.
    - Adding grep aliases.
    - Adding less aliases.
    - Adding locales fallback.
  * Merging upstream version 13.8+deb13u2.
  * Merging debian version 13.8+deb13u2.
  * Updating files for Progress Linux 8.2 (horok).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 12 Nov 2025 10:16:29 +0100

base-files (13.8+deb13u2) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 07 Nov 2025 18:40:00 +0100

base-files (13.8+deb13u1-0progress8u1) horok; urgency=medium

  * Uploading to horok, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Adding issue files for Progress Linux.
    - Adding motd file for Progress Linux.
    - Adding os-release file for Progress Linux 8 (horok).
    - Adding derivative version file for Progress Linux 8 (horok).
    - Adding dpkg origin file for Progress Linux.
    - Adding internal preseed option to select os identification.
    - Adding bashrc for Progress Linux.
    - Including bash configuration files for Progress Linux.
    - Adding bash configuration.
    - Adding coreutils aliases.
    - Adding git prompt.
    - Adding grep aliases.
    - Adding less aliases.
    - Adding locales fallback.
  * Merging upstream version 13.8+deb13u1.
  * Merging debian version 13.8+deb13u1.
  * Updating files for Progress Linux 8.1 (horok).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 04 Sep 2025 08:14:33 +0200

base-files (13.8-0progress8u2) horok; urgency=medium

  * Uploading to horok, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Adding issue files for Progress Linux.
    - Adding motd file for Progress Linux.
    - Adding os-release file for Progress Linux 8 (horok).
    - Adding derivative version file for Progress Linux 8 (horok).
    - Adding dpkg origin file for Progress Linux.
    - Adding internal preseed option to select os identification.
    - Adding bashrc for Progress Linux.
    - Including bash configuration files for Progress Linux.
    - Adding bash configuration.
    - Adding coreutils aliases.
    - Adding git prompt.
    - Adding grep aliases.
    - Adding less aliases.
    - Adding locales fallback.
  * Updating files for Progress Linux 8.0 (horok).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 09:14:31 +0200

base-files (13.8-0progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Updating source format.
  * Adding issue files for Progress Linux.
  * Adding motd file for Progress Linux.
  * Adding os-release file for Progress Linux 8 (horok).
  * Adding derivative version file for Progress Linux 8 (horok).
  * Adding dpkg origin file for Progress Linux.
  * Adding internal preseed option to select os identification.
  * Adding bashrc for Progress Linux.
  * Including bash configuration files for Progress Linux.
  * Adding bash configuration.
  * Adding coreutils aliases.
  * Adding git prompt.
  * Adding grep aliases.
  * Adding less aliases.
  * Adding locales fallback.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 20 Jun 2025 21:06:46 +0200
