=== debian/control ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Source: base-files
 Section: admin
 Priority: required
-Maintainer: Santiago Vila <sanvila@debian.org>
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
+Bugs: mailto:maintainers@lists.progress-linux.org
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
-Vcs-Git: https://salsa.debian.org/sanvila/base-files.git
-Vcs-Browser: https://salsa.debian.org/sanvila/base-files
+Vcs-Browser: https://git.progress-linux.org/horok/base-files
+Vcs-Git: https://git.progress-linux.org/horok/base-files
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/sanvila/base-files
+XSBC-Original-Vcs-Git: https://salsa.debian.org/sanvila/base-files.git
 Rules-Requires-Root: no
 
 Package: base-files
