## base-files 13.8+deb13u2devuan1

=== debian/changelog ===
base-files (13.8+deb13u2devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag 13.8+deb13u2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 11 Nov 2025 08:17:33 +0000
