## base-files 13.8+deb13u2devuan1+genuen6

=== debian/changelog ===
base-files (13.8+deb13u2devuan1+genuen6) excalibur; urgency=medium

  * Merge tag 13.8+deb13u2devuan1

 -- Aitor <aitor@genuen.org>  Sun, 21 Dec 2025 09:52:15 +0100
