## base-files 13.8+deb13u3

=== debian/changelog ===
base-files (13.8+deb13u3) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 02 Jan 2026 13:35:00 +0100
