## base-files 13.8+deb13u3devuan1

=== debian/changelog ===
base-files (13.8+deb13u3devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag 13.8+deb13u3.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 06 Jan 2026 08:28:10 +0000
