## base-files 13.8+lmde1

=== debian/changelog ===
base-files (13.8+lmde1) gigi; urgency=medium

  * Update files for LMDE 7 Gigi

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Sep 2025 10:33:53 +0100
