## base-files 13.8+rpi1+deb13u1

=== debian/changelog ===
base-files (13.8+rpi1+deb13u1) trixie-staging; urgency=medium

  [changes brought forward from 8+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 07 Jan 2015 02:03:42 +0000]
  * Modify default vendor etc for raspbian.
  * Modify maintainer scripts so default will be set to raspbian even when
    upgrading
  [changes introduced in 10+rpi1 by Peter Michael Green]
  * Make some changes using sed in debian/rules rather than directly in source
    package to avoid merge conflicts.
  [changes introduced in 10.3+rpi1 by Peter Michael Green]
  * Make further changes in debian/rules rather than directly to files in
    package to further avoid merge conflicts.
  * Make changes in debian/rules in the "install" step to avoid the need for
    code to revert them.
  * Add build-dependency on moreutils to support new code in debian/rules.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 12 Sep 2025 22:55:59 +0000
