=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: required
 Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
+Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~), moreutils
 Vcs-Git: https://salsa.debian.org/sanvila/base-files.git
 Vcs-Browser: https://salsa.debian.org/sanvila/base-files
 Rules-Requires-Root: no
 
 Package: base-files
 Provides: base, usr-is-merged
-Architecture: all
+Architecture: any
 Pre-Depends: awk
 Depends: ${misc:Depends}
 Essential: yes
