## base-files 14

=== debian/changelog ===
base-files (14) unstable; urgency=medium

  * Changes for forky while it's in development:
  - Change issue, issue.net, debian_version and os-release
    to read "forky/sid" where applicable.
  - Change VERSION_CODENAME in os-release to read "forky".
  - Drop VERSION, VERSION_ID and DEBIAN_VERSION_FULL from os-release.
  * Drop share/staff-group-for-usr-local as it's obsolete and not
    used anymore. Closes: #1105836.

 -- Santiago Vila <sanvila@debian.org>  Sun, 10 Aug 2025 14:30:00 +0200
