## base-files 14blankon3

=== debian/changelog ===
base-files (14blankon3) verbeek; urgency=medium

  * fix gpg sign

 -- Hanhan <matcherapy@gmail.com>  Sat, 10 Jan 2026 09:33:03 +0700

base-files (14blankon2) verbeek; urgency=medium

  * edit os-release

 -- Hanhan <matcherapy@gmail.com>  Sat, 10 Jan 2026 00:20:03 +0700

base-files (14blankon1) verbeek; urgency=medium

  * new upstream

 -- Hanhan Husna <matcherapy@gmail.com>  Wed, 10 Dec 2025 09:51:25 +0700
