=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: base-files
 Section: admin
 Priority: required
-Maintainer: Santiago Vila <sanvila@debian.org>
+Maintainer: BlankOn Developers <blankon-dev@googlegroups.com>
+XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
+Uploaders: Hanhan Husna <matcherapy@gmail.com>
 Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~), moreutils
+Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
 Vcs-Git: https://salsa.debian.org/sanvila/base-files.git
 Vcs-Browser: https://salsa.debian.org/sanvila/base-files
 Rules-Requires-Root: no
