=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = debian
+VENDORFILE = blankon
 DESTDIR = debian/base-files
 
 ifneq (,$(filter $(DEB_HOST_ARCH),amd64 loong64 mips64el ppc64 ppc64el sparc64))
@@ -46,6 +46,10 @@
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
+	mkdir $(DESTDIR)/usr/share/pixmaps
+	install -p -m 644 logos/*    $(DESTDIR)/usr/share/pixmaps
+	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/256x256/apps
+	install -p -m 644 logos/blankon-logo.png $(DESTDIR)/usr/share/icons/hicolor/256x256/apps/blankon-logo.png
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir $(DESTDIR)/sys
 endif
