## base-files 14devuan1

=== debian/changelog ===
base-files (14devuan1) unstable; urgency=medium

  * Merge tag 14.
  * Use Devuan 7 (freia) codename.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Aug 2025 15:54:39 +0100
